/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
margin:0;
padding:0;
}


body {
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	color: #333;
	text-align: center;
	background-color: #ECECE6;
}

p, /* 文章の行間を指定 */
#main ul,
#main ol,
#menuL ul,
#menuL ol,
dl
{
	line-height: 19px;
}


/* ========================================  #page ページ外枠 */
#page {
	margin-left: auto;
	margin-right: auto;
	width: 870px;
	
	background-image:url(img/back.jpg); 
}

/* ========================================  #header 画面上部 */
#header {
	float:left;
	width:100%;
}


#header #header_title {/* ヘッダー左上のタイトルスペース */
	float: left;
	margin: 15px 0 5px 35px;	
	height: 35px;
}

#header #headerimg {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	height: 291px;
	width:769px;
	background-position: center center;
	background-repeat: no-repeat;	
	background-image: url(img/top.jpg);
	border: 1px solid #999999;
}


/* ========================================  #menu 上部メニュー */
#menu {
	margin-left: auto;
	margin-right: auto;
}


ul.menu_f01{ /* 上部メニュー */
	background-image: url(img/menu_back.jpg);
	border-top:1px solid #999999;
	background-color: #F0F0F0;
	height: 40px;
	width:769px;
	display:inline;
	list-style-type:none;
	white-space: pre;
}

ul.menu_f01 li{
	float:left;
	border-right:1px solid #999999;
	width:127px;
	display: inline;
	
}

ul.menu_f01 li.leftborder{
	border-left:1px solid #999999;
}


ul.menu_f01 li a{
	background-image: url(img/menu_back.jpg);
	height: 40px;
	width: 127px;
	padding: 15px 0px 0px;
	border-bottom: 5px solid #999999;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	display: inline;
	
	background-color: #F0F0F0;
}

ul.menu_f01 li a.nowthis{
	border-bottom: 5px solid #FF5662!important;
}

ul.menu_f01 li a:hover , ul.menu_f01 li a.nowthis{
	background-image: url(img/menu_back_on.jpg);
	padding: 15px 0px 0px;
	border-bottom: 5px solid #ff99a0;
	background-color: #E8E8E8;
}



/* ======================================== #contents 画面中央部 #mainとサイドメニューの外枠 */
#contents{
	clear:both;
	padding: 15px 10px 0px;
	margin: 0px;
}


/* ========================================  #main ページの本文 */
#main {
	float: right;
	width: 560px;
	padding: 0 ;
	margin: 10px 0 0 0px;
}


.contentswrap { /* #main中の間隔調整 */
	margin:0 5px 15px;
	padding:0;
}

.contentswrap dl{
	text-align:left;
}



#breadNavi {
	text-align:left;
	margin:0px 0px 0px 20px;
	padding:15px 0 0 2px;
	height: 50px;
}

#breadNavi a{
	text-decoration: none;
}

#main h1 { /* 本文の見出し */
	background-image:url(　); /*コンテンツの本題背景*/
	background-repeat:no-repeat;
	clear:both;
	color :#000000;
	font-size:18px;
	height:50px;
	margin:0px;
	padding:16px 0 0 20px;
	text-align:left;
}


#main h2 { /* 本文の見出し2 */
	background-image:url( );　/*コンテンツのサブ題*/
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	clear:both;
	color:#333;
	font-size:16px;
	margin:10px 0 1.5em;
	padding:12px 0 0px ;
	height: 27px;
	width:504px;
}


#main h3 { /* 本文の見出し3 */
	margin:0.5em 0;
	background-color: #F6F6F6;
	border-left: 5px solid #009966;
	padding: 3px 0px 3px 5px;
	font-size: 96%;
	border-bottom: 1px solid #CCCCCC;
}


#main p { /* 本文の段落 */
	margin:0 2px 1.5em 5px;
}


#main ul , #main ol{ /* リスト表示 */
	margin:1em 20px 2em 40px;
	padding-left:25px;
}



#main dl { /* 定義リスト表示 */
	margin:1em 0 1em 30px;
	padding:0 0 10px;
}


#main dt {
	float: left;
	clear: left;
	margin: 0 20px 0px 0;
	font-weight: 700;
}


#main dd {
	padding: 0 0 0 10px;
	margin: 0;
}


#main dd.link {
	margin: 0 0 0 100px;
	border-left: 1px solid #CCCCCC;
}

.toInfo {
	clear: left;
	margin: 0px !important;
	text-align: right;
	list-style-type: none;
}

.toInfo a {
	background-repeat: no-repeat;
	background-image: url(./img/migi.png ); /*小さい矢印アイコン*/
	padding: 0px 20px 0px 20px;
	text-decoration: none;
}


/* ========================================  menuL 左サイドメニュー */
#menuL {
	float: left;
	clear: left;
	width: 220px;
	padding: 0 0 0 25px ;
	margin: 10px 0;
}

.subinfo {　/*「 サポートサービス」の中身 */
	margin: 30px 0px 30px;
	background-image: url(img/submenuback001.png); 
	border: 1px solid #999999;
	width:220px;
}

.subinfo .label { /* 「サポートサービス」のタイトル */
	padding:3px 0px 0px 10px;
	background-image: url(img/sidemnu_lab.jpg); 
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #999999;
	margin: 0px;
	height:43px ;
}

.subinfo2 {　/* 「お問い合わせ」の中身 */
	margin: 0px 0px 10px;
	border: 1px solid #999999;
	width:220px;
	color:black;
}

.subinfo2 p{
	margin:15px 10px 5px;
	text-align:left;
}	

.subinfo2 .label { /* 「お問い合わせ」のタイトル */
	padding:0px 0px 0px 10px;
	background-image: url(img/inform_lab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #999999;
	margin: 0px 0 0 0;
	height:43px ;
}

.subinfo ul{ /* 「サポートサービス」のメニュー:リスト */
	margin: 0 ;
	padding:0;
}

.subinfo li {
	padding: 0px;
	margin: 1px  0px 0;
	font-size: 86%;
	color: #666666;
	list-style-type: none;
	border-bottom: 1px solid #CCCCCC;
	text-align:left;
}

.subinfo li a{
	padding: 5px 10px;
	border-left: 7px solid #CCCCCC;
	text-decoration: none;
	display: block;
}

.subinfo li a:hover{
	border-left: 7px solid #FF6666;
	color: #6699CC;
	background-color: #F3F3F3;
}


.banner { 
	margin: 0px 0px 5px;
	}

.banner a:hover{ 
	position: relative; top: 1px; left: 1px;
}

.banner .banner-item{
	display: block;
}

.banner .banner-item img{
	max-width: 200px;
	height: auto;
	width: 100%;
}

.banner .banner-item{
	margin-top: 5px;
}
	
/* ================================ 区切り線 */
#subnavi {
	clear: both;
	margin: 20px 0 10px;
	padding:0 0 40px;
	border-top: 1px dashed #999;
	text-align: right;
	width:504px;
}

#underNavi{
	width:780px;
	margin-left: auto;
	margin-right: auto;
	
clear: both;
	margin:20px auto 0;
	padding:0 0 20px;
	border-bottom: 1px solid #CCCCCC;
}

/* ========================================  #フッター 画面下部 */

ul.under{
	margin-left: auto;
	margin-right: auto;

	margin:10px 0 ;
	text-align:center;
	}

ul.under li{
	font-size:11px;
	display:inline; 
	padding:12px 3px;
}

ul.under li a{
	display:inline;
	text-decoration: none;
}

#footer {
	margin-left: auto;
	margin-right: auto;

	margin: 0 auto 25px auto;
	border-top: 3px solid #999999;
	border-bottom: 1px solid #666;
	text-align: center;
	width:800px;
}

#footer p {
	margin-left: auto;
	margin-right: auto;
	padding:12px 0;
	font-size:11px;
}


/* ========================================  そのほか */
#newsbox {
	border: 1px solid #999999;
	height: auto;
	overflow: auto;
	margin: 0px 30px 5px;
	text-align:left;
	padding:0 0 10px;
}

.table, /* 表の整形・配色 */
.table2 {
	width: 510px;
}

table {
	margin: 0 0 2em 2px;
}


.table td {
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}


.table td.tb {
	width: 140px;
	background-color: #F8F5EF;
}


.table2 td {
	padding: 10px;
}


.table2 td.tb {
	width: 100px;
	text-align: right;
	background-color: #EBEBEB;
}


.itemList { /* .itemList #main内の段組用外枠 */
	clear:left;
	margin:0 0 1em;
	width:90%;
}

.itemList img{ 
	margin:0 0 0 20px;
}

.detail li{
	list-style-type: disc;
	padding:0 0 0 30px;
	margin:0 0 0 50px;
	text-align:left;
}

.box { /*  #main内の段組用内枠 */
	margin:0 0px 3px 0;
	width:245px;
}


.box h2 {
	margin: 0 0 10px;
}

.box p{ 
	text-align:left;
	clear:both;
}

.box ul {
	text-align:left;
	width: 150px;
	margin: 0 0 10px !important;
	list-style-position: outside;
}

.box li {
	line-height: 130%;
	font-size:95%;
	text-align:left;
}


.eyeCaImg { /*  #main内の段組用：アイキャッチ画像 */
	float:left;
	margin:0 0 10px 2px;
}


strong {
	font-weight: bold;
	color: #CC6666;
}

hr { /* 水平線 flotクリア用 */
	clear:both;
	color: #CCCCCC;
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
               }


/* ========================================  問い合わせフォーム */



/* --- フォームエリア --- */
form.contact {
margin:0 0 0 12px;
width: 480px; /* フォームエリアの幅 */
font-size: 85%;
}
/* --- フォームエリア内の段落 --- */
form.contact p {
line-height: 110%;
}
/* --- 段落内の「必須」画像 --- */
form.contact p.attention img {
vertical-align: middle;
}

/* --- テーブル --- */
form.contact table {
height:100%;
width: 100%; /* テーブルの幅 */
background-color: #f9f9f9; /* テーブルの背景色 */
border: 1px #c0c0c0 solid; /* テーブルの境界線 */
}
/* --- 見出しセル（th） --- */
form.contact th {
width: 0px; /* 見出しセルの幅 */
padding: 10px 2px 10px 8px; /* 見出しセルのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しセルの背景色 */
border-bottom: 1px #c0c0c0 solid; /* 見出しセルの下境界線 */
text-align: left;
line-height: 110%;
font-size:80%;
}
/* --- 見出しセル内の補足テキスト --- */
form.contact th span.supplement {
font-weight: normal;
}
/* --- データセル（td） --- */
form.contact td {
border: 1px #f5f5f5 solid; 
padding: 10px 5px 7px; /* データセルのパディング（上、左右、下） */
background-color: #ffffff; /* データセルの背景色 */

}
/* --- データセル内の補足テキスト --- */
form.contact td span.supplement {
color: #808080;
font-size:70%;
}
/* --- 必須項目セル --- */
form.contact td.required {
width: 26px; /* 必須項目セルの幅 */
padding: 10px 3px; /* 必須項目セルのパディング（上下、左右） */
background-color: #c4e6fa; /* 必須項目セルの背景色 */
text-align: center;
}
/* --- 任意項目セル --- */
form.contact td.arbitrary {
background-color: #e0f1fc; /* 任意項目セルの背景色 */
}

/* --- フォーム部品 --- */
form.contact input,
form.contact select,
form.contact textarea {
margin-bottom: 2px; /* フォーム部品の下マージン */
}
/* --- フォーム部品のサイズ --- */
/* --- （長めのテキスト入力欄） --- */
#company, #section, #name, #name2,
#email, #address {
width: 280px; /* フォーム部品の幅 */
}
/* --- （短めのテキスト入力欄） --- */
#tel1, #tel2, #tel3,
#fax1, #fax2, #fax3 {
width: 100px; /* フォーム部品の幅 */
}
#zip1, #zip2 {
width: 70px; /* フォーム部品の幅 */
}
/* --- （複数行のテキスト入力欄） --- */
#message {
width: 280px; /* フォーム部品の幅 */
height: 10em; /* フォーム部品の高さ */
}

/* --- ボタン --- */
form.contact p.button {
margin: 20px 0 0; /* ボタンのマージン（上、左右、下） */
text-align: center;
}


/* ========================================  問い合わせプレビュー */
.form {
	font-size: 90%;	
}

.form .msg{
	color:#ff6633;
}

.form th{
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #F8F5EF;
	width:180px;
}


.form td {
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #fff;
	color:#f6633;
	width:270px;
}


/*==============================　　　　　物件*/

.migi{
margin:0 0 0 300px;}


/* --- テーブル --- */
.bukken{
height:100%;
width: 480px; /* テーブルの幅 */
background-color: #f9f9f9; /* テーブルの背景色 */
border: 1px #c0c0c0 solid; /* テーブルの境界線 */

}


.bukken th {
	border: 1px solid #CCC;
	background-color: #FFF;
	}


.bukken th.aaa {

	width: 100%;
	padding: 10px 20px;
	background-image:url(img/bukken_lab.jpg); 
	background-repeat:no-repeat;

	margin-right:auto;
}


.bukken td.ccc, td.bbb{
	width:250px;
	padding: 3px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

.bukken th.ddd {
	width: 100%;
	padding: 10px;
	background-color: #fff;
	margin-right:auto;
	font-weight:normal;
}

.bukken p {
	font-size:70%;
	font-weight:normal;
}


	
